<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [travel](./bitburner.sleeve.travel.md)

## Sleeve.travel() method

Make a sleeve travel to another city. The cost for using this function is the same as for a player.

**Signature:**

```typescript
travel(sleeveNumber: number, city: CityName): boolean;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

sleeveNumber


</td><td>

number


</td><td>

Index of the sleeve to travel.


</td></tr>
<tr><td>

city


</td><td>

[CityName](./bitburner.cityname.md)


</td><td>

Name of the destination city.


</td></tr>
</tbody></table>

**Returns:**

boolean

True if the sleeve reached destination, false otherwise.

## Remarks

RAM cost: 4 GB

Return a boolean indicating whether or not the sleeve reached destination.

